/************************************************************************
* This functions are used for initializing LPC2106 chip on an eval board*
************************************************************************/


// Function to set the IT handlers
void lpc2106_vectored_interrupts_setup();

// Forces an uart THRE interrupt if it was disabled
void lpc2106_force_uart_irq();

// The flash writing routine
long lpc2106_copy_to_flash_512(unsigned long to_address, unsigned long buf[], long data_size);

